/* styles techniques */
.patience {
	background-image:url(/searching.gif);
	background-position:right center;
	background-repeat:no-repeat;
}

@media print {
	.noprint, #header li{
		display: none;
	}
	#header #current	{
		display: list-item;
	}
}

/* style des header pour le tri */

thead tr .header {
	background-image:url(/bg.gif);
	background-position:right center;
	background-repeat:no-repeat;
	cursor:pointer;
}
thead tr .headerSortUp {
	background-image:url(/asc.gif);
}
thead tr .headerSortDown {
	background-image:url(/desc.gif);
}
thead tr .headerSortDown, thead tr .headerSortUp {
	background-color:#D2691E;
}    

/* style pour gestion des colonnes cachées */

.targetall li {
	padding-left: 20px;
	text-align: left;
}
div.cmDiv {
	border: none;
	background-color: #FFF;
}
.clickMenu li.main {
	padding-left: 0;
	padding-right: 0;
}
li.advon {
	background:transparent url(/tick.png) no-repeat;
}
li.advoff {
	background:transparent url(/cross.png) no-repeat;
}
